<div class="row justify-content-around  mb-4">
  <button class="btn btn-primary" (click)="incrementar(+1)">Incrementar (+) </button>
  <button class="btn btn-primary" (click)="decrementar(-1)">Decrementar (-) </button>
  <button class="btn btn-primary" (click)="resetear(-1)">Resetear (R) </button>
</div>